
/* btn style for admin side */

.fillskewopen{
  position: relative!important;
  border: 1px solid #061526 !important;
  border-radius: 0px !important;
  background: #061526 !important;
  transition: all 300ms !important;
  z-index: 1 !important;
  color: white!important;
  font-weight: 700 !important;
  overflow: hidden !important;
   box-shadow: none!important;
}
.fillskewopen:hover a{
  color: #061526 !important;
}
.fillskewopen:hover{
  color: #061526 !important;
}

.updatebtn1:hover{
     color: #e82637 !important; 
}
.editbtn1{
 padding: 6.2px 20px!important;   
}

.deleteBtn1{
  position: relative!important;
  padding: 6px 12px!important; 
  border: 1px solid #e82637 !important;
  border-radius: 0px !important;
  background: #e82637 !important;
  transition: all 300ms !important;
  z-index: 1 !important;
  color: white !important;
  font-weight: 700 !important;
  overflow: hidden !important;
}
.deleteBtn1:hover {
  color: #e82637 !important;
}

.fillskewopen::after{
  content: "" !important;
  position: absolute !important;
  z-index: -1 !important;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0 !important;
  transition: all 300ms !important;
  background: white !important;
}

/* Fill Skew */

.fillskewopen::after {
  left: -20% !important;
  right: -20% !important;
  transform: skewX(-45deg) scale(0, 1) !important;
}

.fillskewopen:hover::after {
  transform: skewX(-45deg) scale(1, 1) !important;
}

/* btn style for admin side */